Bug 12129 - let samba-tool ldapcmp ignore whenChanged
let samba-tool ldapcmp ignore whenChanged
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.5.0rc1
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-08 10:53 UTC by Stefan Metzmacher
Modified: 2016-08-24 09:16 UTC (History)
2 users (show)

See Also:


Attachments
Patch for v4-3-test (1.46 KB, text/plain)
2016-08-09 06:48 UTC, Stefan Metzmacher
slow: review+
Details
Patch for v4-4-test (1.46 KB, text/plain)
2016-08-09 06:49 UTC, Stefan Metzmacher
slow: review+
Details
Patch for v4-5-test (1.46 KB, text/plain)
2016-08-09 06:49 UTC, Stefan Metzmacher
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-08-08 10:53:03 UTC
This is implicitly replicated, but may diverge on updates of non-replicated attributes.
Comment 1 Stefan Metzmacher 2016-08-09 06:48:46 UTC
Created attachment 12340 [details]
Patch for v4-3-test
Comment 2 Stefan Metzmacher 2016-08-09 06:49:14 UTC
Created attachment 12341 [details]
Patch for v4-4-test
Comment 3 Stefan Metzmacher 2016-08-09 06:49:46 UTC
Created attachment 12342 [details]
Patch for v4-5-test
Comment 4 Karolin Seeger 2016-08-11 08:44:00 UTC
Pushed to autobuild-v4-{5,4,3}-test.
Comment 5 Stefan Metzmacher 2016-08-24 09:16:37 UTC
Pushed to v4-{3,4,5}-test